Subject: Re: bug#36306: 26.2.90; gnus pause doesn't show hourglass icon

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jun 2019 13:50:13 +0200

VanL <[email-masked]> writes:

> When gnus pauses an hourglass mouse pointer is
> expected.
>
> This version doesn't change the mouse pointer to
> hourglass icon. There is no visual feedback.
>
> I look at the 'Force Quit Applications' panel and
> know to wait because no problem is indicated
> there.
>
> This has happened two times. The first time I
> waited long enough and 'Force Quit'.

Emacs doesn't display any hourglasses, but I see that you're on an Apple
OS, so that probably does when a program hangs/works a long time?

But it doesn't with Emacs?  What happens if you eval

(dotimes (i 100000000))

?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no